﻿
/*Jorge 06/02/2024*/
.GridView {
    text-align: center;
}

.centered-linkbutton {
    display: block;
    width: 100%;
    text-align: center;
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 1400px;
        width: 1400px !important;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 90%;
        width: 90% !important;
    }
}

.celda {
    color: black;
}



.input-group .form-control {
    width: 90% !important;
}



.min-height-grid {
    min-height: 400px !important;
}
